Skip to main content
GET
/
projects
/
{projectId}
/
provisioners
Error
A valid request URL is required to generate request examples
[
  {
    "id": "<string>",
    "directory_url": "<string>",
    "email": "<string>",
    "eab_kid": "<string>",
    "eab_hmac_key": "<string>"
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

projectId
string
required

Response

default - application/json
id
string
required

The identifier of CertificateProvisioner

directory_url
string
required

The URL to the ACME directory

email
string
required

The email address for contact information

eab_kid
string | null
required

The key identifier for Entity Attestation Binding

eab_hmac_key
string | null
required

The Keyed-'Hashing Message Authentication Code' for Entity Attestation Binding

Last modified on March 25, 2026